white = #fff
red-lighter = #ff7367
red-light = #ff424f
red-dark = #f83745
red-darker = #911e27
gray-darker = #191c1f
blue-darker = #222b31
body
	font-family Lato, sans-serif
	margin-top 50px
	background-color blue-darker
	color white

.navbar-default
	background-color red-light
	border none
	min-height 60px
	& .navbar-nav
		& > li
			& > a
				line-height 30px
				color red-darker
				&:hover
					background-color red-lighter
					color: white
		& > .active
			& > a
				background-color red-dark
				color white
				&:hover
					background-color red-lighter
					color white
	.navbar-brand
		background-color red-dark
		line-height: 30px;
		height: 60px;
		color white
		font-weight 700
		width: 250px
		text-align center

.navigation
	margin-top 60px
	background-color gray-darker
	width 250px
	position absolute
	left 0
	bottom 0
	top 0

.content
	margin-top 60px
	margin-left 250px
	position relative
	padding 30px

.centre-box
	position relative

.box
	position absolute
	top 50%
	left 50%
	transform translate(-50%, -50%)

.movie-box,
.tv-box
	display inline-block
	padding 30px
	border-radius 15px
	text-decoration none
	color white
	&:hover
		background-color gray-darker
		text-decoration none
		color white
	& img
		width 10em

.modal-content
	background-color blue-darker

.modal-header
	border-bottom 1px solid red-light
	background-color red-dark
	border-radius 6px 6px 0 0

.modal-footer
	border-top 1px solid blue-darker